<?php
class AdmAction extends Action{
	// 权限判断
	public function _initialize(){
		// 没有登录
		if(!$_SESSION["ADM"]){
			// 不是登录
			if(ACTION_NAME != "login"){
				redirect("/");
				exit;
			}
		}
	}
}
?>